# Repair Quality Control Issue

This module extends the functionality of quality control issue to allow you to create repair orders from issues.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

In order to create repair orders from issues you must:

1. Create one or more issues in quality control.
2. Open any issue and confirm it.
3. Now you must see a button Create Repair Order.
4. You can go to issue list and select more than one issue. Then you can create repair orders in menu Create Repair Orders in action button.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Trey

## Contributors

- Trey Kilobytes de Soluciones SL:
  - Vicent Cubells

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.